SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000760: interface-editor: new added uplinks is missing in the backup uplinks list - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000760Endian FirewallGUIpublic2008-05-06 12:582008-09-10 15:44
Reporterra-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target Version2.2-rc3Fixed in Version2.2-rc2 
Summary0000760: interface-editor: new added uplinks is missing in the backup uplinks list
Descriptionthe interface editor should refresh the list after creating a new uplink.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001158)
simon-endian (developer)
2008-05-14 08:54

did not refetch the list after save or delete

- Issue History
Date Modified Username Field Change
2008-05-06 12:58 ra-endian New Issue
2008-05-06 12:59 ra-endian Assigned To => simon-endian
2008-05-06 12:59 ra-endian Status new => confirmed
2008-05-09 17:09 peter-endian Target Version => 2.2
2008-05-14 08:54 simon-endian Status confirmed => resolved
2008-05-14 08:54 simon-endian Fixed in Version => 2.2
2008-05-14 08:54 simon-endian Resolution open => fixed
2008-05-14 08:54 simon-endian Note Added: 0001158
2008-07-24 15:53 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed
2008-09-10 15:44 chris-endian Target Version 2.2 => 2.2-rc3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker